| Kea 3.0.2-git

option6_auth.h File Reference
`#include <dhcp/option.h>`
`#include <boost/shared_ptr.hpp>`
`#include <vector>`
Include dependency graph for option6_auth.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::Option6Auth
| This class represents Authentication (11) DHCPv6 option. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
typedef boost::shared_ptr< Option6Auth > | isc::dhcp::Option6AuthPtr
| A pointer to the `isc::dhcp::Option6Auth` object.